<?php
include("Altair.php");
?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <p>Hahahahah</p>
    <?php
    include("Test/porto.php");
    ?>
    <br><br>
</body>
</html>

<?php
include("Oort-Footer.php");
?>